.about-us {
  .about-us__text {
    padding-top: 148px;
    padding-bottom: 57px;
    background-color: #edf4f5;

    h1 {
      text-align: center;
      font-size: 30px;
      margin-bottom: 53px;
    }

    p {
      padding-bottom: 20px;
    }

    strong,
    a {
      color: #29c073;
    }

    ul {
      padding: 0;
      margin-top: 3px;
      margin-bottom: 42px;
      list-style-type: none;

      li {
        position: relative;

        margin: 0 0 21px;
        padding-left: 20px;

         &::before {
           content: '';
           position: absolute;
           top: 50%;
           left: 0;
           transform: translateY(-50%);
           border-radius: 50%;
           background-color: #29c073;
           height: 7px;
           width: 7px;
         }
      }
    }
  }

  .about-us__guarantees {
    margin-top: 53px;
  }

  .about-us__guarantees-title {
    text-align: center;
    font-size: 30px;
    margin-bottom: 64px;
    font-weight: 400;
  }

  .about-us__guarantees-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .about-us__guarantees-item {
    position: relative;
    padding-top: 85px;
    width: 27%;
    margin-bottom: 52px;

    &::before {
      content: '';
      position: absolute;
      left: 0;
      top: 0;
      background-image: url("/_green/img/new/icons-big.png");
      background-repeat: no-repeat;
    }

    &--secure {
      &::before {
        width: 73px;
        height: 66px;
        background-position: -175px -1109px;
      }
    }

    &--paysystems {
      &::before {
        width: 75px;
        height: 69px;
        background-position: -173px -1191px;
      }
    }

    &--guarantee {
      &::before {
        width: 74px;
        height: 69px;
        background-position: -174px -1276px;
      }
    }

    &--reviews {
      &::before {
        width: 77px;
        height: 68px;
        background-position: -171px -1361px;
      }
    }

    &--experts {
      &::before {
        width: 74px;
        height: 68px;
        background-position: -173px -1445px;
      }
    }
  }

  .about-us__guarantees-item-title {
    padding-right: 40px;
  }

  .about-us__guarantees-item-text {
    margin-top: 22px;
    padding-right: 25px;
  }

  .about-us__how-it-works {
    padding-bottom: 66px;

    .container {
      position: relative;
    }
  }

  .about-us__how-it-works-title {
    text-align: center;
    font-size: 30px;
    margin-bottom: 64px;
    font-weight: 400;
    margin-top: -4px;
  }

  .about-us__how-it-works-list {
    display: flex;
    margin: 0 auto;
    padding: 0;
    list-style-type: none;
    width: 848px;

    .owl-item {
      padding-bottom: 30px;
    }
  }

  .about-us__how-it-works-item {
    width: 808px;
    height: 474px;
    box-shadow: 0 12px 24px 0 rgba(0, 0, 0, 0.13);
    text-align: center;

    img {
      height: 100%;
      width: auto !important;
      margin: 0 auto;
    }
  }

  .about-us__how-it-works-slider-nav {
    position: absolute;
    z-index: 10;
    top: 52%;
    right: 105px;
    left: 105px;

    display: flex;
    justify-content: space-between;

    .owl-prev,
    .owl-next {
      font-size: 0;

      position: relative;

      width: 35px;
      height: 57px;

      border: none;
      outline: none;
      background-color: transparent;
      background-repeat: no-repeat;
      box-shadow: none;
    }

    .owl-prev {
      background-image: url("/_green/img/new/slider-arrow-left.png");
    }

    .owl-next {
      background-image: url("/_green/img/new/slider-arrow-right.png");
    }
  }
}

@media screen and (max-width: 1199px) {
  .about-us {
    .about-us__how-it-works-slider-nav {
      right: 0;
      left: 0;
    }
  }
}

@media screen and (max-width: 991px) {
  .about-us {
    .about-us__guarantees-item {
      width: 33%;
    }

    .about-us__how-it-works-list {
      width: 750px;
    }

    .about-us__how-it-works-item {
      width: 710px;
      height: 417px;
    }

    .about-us__how-it-works-slider-nav {
      right: -60px;
      left: -30px;
    }
  }
}

@media screen and (max-width: 767px) {
  .about-us {
    .about-us__text {
      padding-top: 122px;
      padding-bottom: 40px;

      h1 {
        font-size: 24px;
        margin-bottom: 34px;
      }

      p {
        font-size: 14px;
        padding-bottom: 10px;
      }

      ul {
        margin-top: 0;
        margin-bottom: 11px;

        li {
          font-size: 14px;
          margin-bottom: 9px;

          &:before {
            transform: none;
            top: 6px;
          }
        }
      }
    }

    .about-us__guarantees {
      margin-top: 15px;
    }

    .about-us__guarantees-title {
      font-size: 24px;
      margin-bottom: 40px;
    }

    .about-us__guarantees-item {
      width: 43%;
      margin-bottom: 20px;
    }

    .about-us__guarantees-item {
      padding-top: 63px;
    }

    .about-us__guarantees-item-title {
      font-size: 16px;
      padding-right: 0;
    }

    .about-us__guarantees-item-text {
      font-size: 13px;
      padding-right: 0;
      margin-top: 12px;
    }

    .about-us__how-it-works {
      margin-top: 33px;
    }

    .about-us__how-it-works-title {
      font-size: 24px;
      margin-bottom: 30px;
    }

    .about-us__how-it-works-list {
      width: 100%;

      .owl-item {
        width: calc(100vw - 100px) !important;
      }
    }

    .about-us__how-it-works-item {
      width: 100%;
      height: 330px;
      display: flex;
      align-items: center;

      img {
        width: 100% !important;
        height: auto;
      }
    }

    .about-us__how-it-works-slider-nav {
      right: 0;
      left: 0;
    }
  }
}
